<html ng-app='myApp'>
<body ng-controller='TextController'>
<p>{{someText.message}}</p>

<script
    src="https://ajax.googleapis.com/ajax/libs/angularjs/1.2.20/angular.min.js">
</script>

<script>
  var myAppModule = angular.module('myApp', []);

  myAppModule.controller('TextController',
      function($scope) {
        var someText = {};
        someText.message = 'Twoja podróż się rozpoczęła.';
        $scope.someText = someText;
      });
</script>
</body>
</html>
